Subject: What's New on Beadwork at About.com

From: [email-masked]
Date: Fri, 10 Sep 1999 03:27:59 "GMT"

WHAT'S NEW ON BEADWORK AT ABOUT.COM
September 9, 1999 - Vol. 1, No. 15

~ This Week's Feature
~ New Net Picks
----------------------------------------------
<A HREF="http://beadwork.about.com/nlinks.htm">AOL Links</A>
------------------ Hot Pick ------------------
This Week's Feature:
The Jewel in the Lotus
Make an elegant (and easy!) lotus petal necklace. Those of you who enjoyed "My Favorite Necklace" should enjoy this one too.
http://beadwork.miningco.com/library/weekly/aa090899.htm
----------------------------------------------

Weekly Net Picks
Sweet sunflower and spooky mummy patterns from Annie Scarborough, puzzle clasp project from Lapidary Journal, an attractive 2-drop business card holder from The Creative Spirit, jewelry and gem quizzes and info about Bead Retreat 2000.
http://beadwork.about.com/msubpicks.htm

Access Past Features Here:
http://beadwork.about.com/library/weekly/mpreviss.htm

Access Past Net Picks Here:
http://beadwork.about.com/library/weekly/bl_prev_picks.htm

------------------ You Talk Back ------------------

The following note is from Sherry Lee, she has a question:

"WHERE OH WHERE HAS MY NEWSLETTER GONE??  I have not gotten a beadwork newsletter in over a week.  Hope there is nothing wrong.  I am a terrible beadaholic and I gotta have my newsletter ...  it is one of the reasons I even check my mail.. can you imagine how disapointing this is??  Please send my letter."

Hi Sherry, dont panic! You didn't get a newsletter last week because I didn't send one out. I didn't send one out because I didn't do an update last week. I didn't do an update because a) I only had 2 gallery entries to post, b) my electricy went out for a day and a half, and c) I came down with the flu! Yucky week. :-) I am feeling better now tho. :-)

And a tip:

"I am so bad I even try to convert cross stitch patterns to beading patterns!!  (or any other images I can possible lay my transparency over!!)  This might be something of interest to other readers, take regular graph paper, or the one of your choice to your local printer, ask them to copy it onto graph paper, then you can lay that over any picture and turn it into bead pictures, jewelry, whatever.  If you take your own transparency sheets with you, (Sams Wholesale is a good place to get them or a school supply store) they will not charge as much to copy for you,  If you get the transparency from the printer, it could cost up to $1.50 but the good thing is if you keep it between 2 sheets of clean paper when not in use it will last indefinately."

Thanks for the tip Sherry!

---------------------------------------------------

Trugarez (thank you in Breton (spoken in Brittany in western France)) for your support!

Emily Hackbarth
About.com Beadwork Guide
http://beadwork.about.com
[email-masked]

---------------------------------
*About This Newsletter*

To add a new email address or remove your email address from this
newsletter, visit: http://BEADWORK.about.com/gi/pages/mmail.htm and
click the subscribe or unsubscribe button.

This newsletter comes courtesy of About.com, the Net's only network of
sites led by expert human guides. If you have friends who might enjoy this
mailing, please feel free to forward it to them. To subscribe to more of
About.com's hundreds of other free newsletters go to:
http://home.about.com/gi/nletter/mmail.htm

To start your exploration of About.com visit http://home.about.com
where you'll find expert guidance on thousands of topics.

About.com - Human Guides. Human Interests.